high

i want to upgrade my Intellisync Server from 2.04 to 3.0 because i have
several problems.

are the Clients from the 2.04 server still working with a 3.0 server, so i
dont have to upgrade all mobiles yet !

thanks

Sascha